.notification-new-container {
  margin-bottom: 4px
}

[class*=is-web] .notification-new-container {
  width: 100%;
  margin-top: 55px;
  padding: 15px;
  will-change: scroll-position;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch
}

[class*=is-mobile] .notification-new-container {
  padding: 0 5px
}

.notification-new-container .u-i-p-control-item-holder-bc {
  margin-top: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: rgba(var(--b-sc), .7);
  background: rgba(var(--b-sc), .05);
  border-radius: var(--border-radius)
}

.notification-new-container .entrance-f-error-message-bc {
  display: block;
  overflow: hidden;
  word-break: break-word
}

.notification-new-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 28px;
  padding: 0 10px;
  color: rgba(var(--b-sc), .8);
  font-size: 12px
}

.notification-new-item {
  display: flex;
  align-items: center;
  padding: 10px;
  color: rgba(var(--b-sc), .7);
  border-radius: var(--border-radius);
  font-size: 12px
}

.notification-new-item>i {
  flex-shrink: 0
}

.notification-new-item+.notification-new-item {
  margin-top: 2px
}

.notification-item-body {
  margin-top: 2px
}

.notification-item-body>.entrance-f-item-bc .entrance-f-error-message-bc {
  background: rgba(var(--b-sc), .05)
}

.notification-new-item-icon {
  color: rgba(var(--hero), 1)
}

.notification-new-item-info {
  flex: auto;
  margin: 0 5px
}